=== debian/control ===
Source: libpod-pom-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libtest-differences-perl, libfile-slurp-perl,
 perl (>= 5.10.1) | libparent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Pod-POM/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-pom-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-pom-perl/

Package: libpod-pom-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10.1) | libparent-perl
Description: module providing a Pod Object Model
 Pod::POM is a Perl Pod document parser that exposes an object model called
 Pod Object Model. The object model is generated as a hierarchical tree of
 nodes, each of which represents a different element of the original document.
 The tree can be walked manually and the nodes examined, printed or otherwise
 manipulated. Pod::POM also provides view objects, which can automatically
 traverse the tree, or section thereof, and generate an output representation
 in one form or another.
