=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-POM/   .*/Pod-POM-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
