## libpod-pom-perl 0.28

=== debian/changelog ===
libpod-pom-perl (0.28-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: t/htmlview.t"
    (Closes: #710980)
  * Refresh whatis patch, add DEP3 headers and forward it.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update some copyright years and refresh license stanzas.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Jun 2013 20:15:47 +0200
