=== debian/control ===
Source: libpod-pom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-differences-perl,
                     libfile-slurp-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-pom-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-pom-perl.git
Homepage: https://metacpan.org/release/Pod-POM/

Package: libpod-pom-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl
Description: module providing a Pod Object Model
 Pod::POM is a Perl Pod document parser that exposes an object model called
 Pod Object Model. The object model is generated as a hierarchical tree of
 nodes, each of which represents a different element of the original document.
 The tree can be walked manually and the nodes examined, printed or otherwise
 manipulated. Pod::POM also provides view objects, which can automatically
 traverse the tree, or section thereof, and generate an output representation
 in one form or another.
