## libpod-pom-perl 0.29

=== debian/changelog ===
libpod-pom-perl (0.29-1) unstable; urgency=medium

  * New upstream release.
  * Install all example scripts.
  * Update years of copyright.
  * Drop unversioned perl from Depends.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 22:03:47 +0100
