=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: perl,
                      libtest-differences-perl,
                      libfile-slurp-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-pom-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-pom-perl.git
 Homepage: https://metacpan.org/release/Pod-POM/
@@ -17,8 +17,7 @@
 Package: libpod-pom-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         perl
+         ${perl:Depends}
 Description: module providing a Pod Object Model
  Pod::POM is a Perl Pod document parser that exposes an object model called
  Pod Object Model. The object model is generated as a hierarchical tree of
