=== debian/watch ===
version=3
https://metacpan.org/release/Pod-POM/   .*/Pod-POM-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
