## libpod-pom-perl 2.01

=== debian/changelog ===
libpod-pom-perl (2.01-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 02:02:53 +0000

libpod-pom-perl (2.01-3) unstable; urgency=medium

  * Team upload
  * Add patch to use 3-arguments open() (Closes: #923224)
  * Add spelling-error patch

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Feb 2019 16:54:52 +0100

libpod-pom-perl (2.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add a patch to fix a warning.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Add debian/upstream/metadata.
  * Update upstream contact in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jan 2019 18:57:40 +0100

libpod-pom-perl (2.01-1) unstable; urgency=medium

  * Imported Upstream version 2.01
  * control: added me to uploaders
  * control: BD-I: replaced libfile-slurp-perl dep
    with libfile-slurper-perl
  * copyright: removed unused inc/* entry
  * removed whatis-entries patch (applied upstream)

 -- Dominique Dumont <dod@debian.org>  Mon, 16 Nov 2015 17:52:52 +0100

libpod-pom-perl (0.29-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * added patch to fix warning shown when loading this
    module (Closes: #776547)
  * control: added Testsuite parameter
  * control: declare compliance with 3.9.6

 -- Dominique Dumont <dod@debian.org>  Sat, 23 May 2015 16:59:10 +0200
