=== debian/watch ===
version=4
https://metacpan.org/release/Pod-POM   .*/Pod-POM-v?@ANY_VERSION@@ARCHIVE_EXT@$
